.bpsgray { background-color:#3a3833; }
.bpsbeige { background-color:#eae8e4; }
.bpspurple { background-color:#4f1f91; } 
.bpsblue { background-color:#2190dd; }
.bpsyellow { background-color:#f5d258; }
.bpsbackground { background-color:#f3eee3; }
.bpsbackground1 { background-color:#e9e8e4; }
.bpsbackground2 { background-color:#f0efeb; }

.clear_both { clear: both; }
.topgap10 { margin-top: 10px; }
.padding2 { padding: 2px; }
.padding4 { padding: 4px; }
.float_left { float: left; }
.full_width { width: 100%; }
.leftmargin20 { margin-left:20px; }
.warning { color:red; }

#legacyApp a { text-decoration:none; font-weight:bold; color: black; font-size:13px; }
#legacyApp a.purple { text-decoration:none; color: #4f1f91; }

#legacyApp { font-family: Arial; font-size: 14px;  }
#legacyApp input { background-color: #e9e8e4; border:0px; line-height:30px; height:30px; }
#legacyApp input.btn-search { color: #3a3833; background-color: #f5d358; margin-right:10px; height:20px; line-height:1.28em; border:1px solid #3a3833; }
#legacyApp td { padding:2px; font-size: 13px; }
#legacyApp tbody { border:none; }
#legacyApp .formbuttons { margin-top:30px }
#legacyApp .warning a { color:red; }

#legacyApp label {
  width: 200px;
  padding-right: 10px;
  text-align:right;
}

#legacyApp .form_question { 
  font-size: 13px;
  color: #4f1f91;
  font-weight:bold;
  margin-top:10px;
  width:100%;
  border-top: 2px solid #f4f3f1;
  padding-top: 10px;
}

#legacyApp .topborder { 
  border-top: 2px solid #f4f3f1;
}

#legacyApp .bottomborder { 
  border-bottom: 2px solid #f4f3f1;
}

#legacyApp .resultItem { 
  font-size: 13px;
  color: #4f1f91;
  font-weight:bold;
  width:100%;
}

#legacyApp .size13 { 
  font-size: 13px;  
}

#legacyApp .results_section { 
  font-size: 16px;
  color: #4f1f91;
  font-weight:bold;
  margin-top:10px;
  width:100%;
  border-top: 2px solid #3b3833;
  padding-top: 10px;
}

#legacyApp .boldnarrowlabels label {
  width:200px;
  font-weight:bold;
}

#legacyApp .resultstable { border-collapse: collapse; width:100%; }
#legacyApp .resultstable td, #legacyApp .resultstable th  { padding:8 4 14 4px; border-top: 2px solid #f4f3f1; }

#legacyApp #displayCount1 { font-weight:bold; height:30px;  } 
